<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products offered</h2>
	</header>

	<main>
		<!-- for the table -->
		<section>
			<table border="2">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th rowspan = "7">Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a full functional website with desired specifications.</td>
					</tr>

					<tr>

						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoys all the benefits of the basic package and also includes site support and maintenance.</td>

					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan = "9" align="center"><strong>Additional features after initial project is inclusive of charges</strong></th>
					</tr>
				</tfoot>
			</table>
		</section>
		<!-- end of table section -->

		<!-- start of form section -->
		<section>
			<h2>Contact Form</h2>

			<form>
				<label for="firstname">First Name:</label><br/>
				<input type="text" name="firstname" id="firstname" required autocomplete/><br/>

				<label for="lastname">Last Name:</label><br/>
				<input type="text" name="lastname" id="lastname" required autocomplete/><br/>

				<label for="email">Email:</label><br/>
				<input type="text" name="email" id="email" required autocomplete/><br/>

				<label for="contactnumber">Contact Number:</label><br/>
				<input type="number" name="contactnumber" id="contactnumber" required autocomplete/><br/>

				<label for="service">Service Type:</label><br/>
					<select name="service" id="service">
						<option value="front">Front-End Programming</option>
						<option value="back">Back-End Programming</option>
						<option value="full">Full-Stack Programming</option>
					</select><br/>

				<label>Preferred Contact:</label><br/>

					<input type="checkbox" name="contact1" value="email1" id="email1"/>
					<label for="email1">Email</label><br/>

					<input type="checkbox" name="contact2" value="phone1" id="phone1"/>
					<label for="phone1">Phone</label><br/>

				<label for="package">Package:</label><br/>

					<input type="radio" name="package" value="basic" id="basic"/>
					<label for="basic">Basic</label><br/>

					<input type="radio" name="package" value="premium" id="premium"/>
					<label for="premium">Premium</label><br/>


				<label for="textarea">Message:</label><br/>
				<textarea name="message" rows="5" cols="20" id="message" required autocomplete></textarea><br/>

				<button>Send Inquiry</button><br/>
				<button type="reset">Reset</button>

			</form>
		</section>
	</main>
</body>
</html>